• Welcome to Simple Machines Community Forum. Please login or sign up.

installare mod

Started by hollywood9111, November 02, 2013, 06:43:33 AM

Previous topic - Next topic

hollywood9111

ho da poco faccio l'aggiornamento alla versione 2.0.6
quando provo a caricare tramite smf package manager due mod mi esce questo
seleziono il file sul desktop
QuoteIl caricamento del pacchetto è fallito per il seguente motivo:
"Il pacchetto che stai cercando di installare non può essere localizzato. Potresti provare a caricare manualmente il pacchetto nella tua cartella Packages."

emanuele

http://custom.simplemachines.org/upgrades/

Scarichi e carichi come un mod, ma siccome dall'altra parte hai fatto il large upgrade suppongo non ti serva più.


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

hollywood9111

si ho fatto il large da 2.0.4 a 2.0.6 però le mod non riesco a caricarle

emanuele

Forse è meglio avere un po' di pazienza nella vita, alla fine se eri ancora con 2.0.4 era quasi un anno che non aggiornavi, un giorno in più o uno in meno non cambiava niente...

Cosa vuol dire "non riesco a caricarle"?
Che fai l'upload e non vanno "su"? Se sì, qual'è il messaggio d'errore?
Non è che i file li hai già su e serve solo fare l'installazione?


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

hollywood9111

allora io ho due file zip li ho nel desktop non sono nel server
vado nel pannelo admin nella sezione scarica pacchetti seleziono uno delle due mod
e visualizzo questo errore
Il caricamento del pacchetto è fallito per il seguente motivo:
"Il pacchetto che stai cercando di installare non può essere localizzato. Potresti provare a caricare manualmente il pacchetto nella tua cartella Packages."

emanuele

Che mod sono? (link se possibile)


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.


emanuele

I pacchetti sono a posto, quindi o è un problema di permessi della directory Packages (controllali via ftp), oppure... boh, prova a creare in /Packages/ una directory chiamata "temp", dagli 777 e poi ritenta.


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

hollywood9111

si era 775 ora ho messo 777
ma il problema si ferma hai dati ftp

emanuele



Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

hollywood9111

esce questo quando clicco installa MOD
Alcuni file che Gestione pacchetti deve modificare non sono accessibili in scrittura. è necessario accedere via FTP e modificare manualmente i permessi dei file, oppure creare i file e le cartelle. Le informazioni FTP potrebbero essere conservate temporaneamente per il corretto funzionamento della Gestione pacchetti.

emanuele

E quello è quello che devi fare: aggiustare i permessi dei file, la teoria dice che le directory devono essere 755 e i file 644, se così non funziona, prova a 777 e 666 o tutto 777.


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

hollywood9111

si ma che file e cartelle?

hollywood9111

io ho questa situazione

mi richiede i dati ftp

hollywood9111


emanuele



Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

hollywood9111

fatto come in foto ma non funziona

emanuele

Controlla via ftp che Subs.php sia effettivamente 755 (o 777).
E poi prova (di nuovo?) a creare la directory temp in Packages.


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

hollywood9111

fatto mi chiede i dati ftp li metto ma dice che non riesce a connettersi

emanuele

Dicendo via "ftp" io intendo usando filezilla o simili ed andando a modificare i permessi non da SMF; ma "da fuori" (giusto per essere sicuro di parlare della stessa cosa).

Altra cosa: nella schermata che hai postato prima, espandi le directory (Sources e Themes in particolare) e vedi cosa dice.


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

Advertisement: